Poll on Index

Extensions, styles and support for everything else about phpBB
Post Reply
User avatar
jan_2017
Distinguished Donor
Posts: 136
Joined: 13 May 2017, 18:07

Poll on Index

#1

Post by jan_2017 » 02 Jun 2019, 14:00

Hey kasimi.

I want to use your ext poll on index at my forum.

Your phpbb start is 3.2.4 or higher. I use at the moment 3.2.0 - is your ext poll on index compatible to older phpbb version?

Thx Jan

User avatar
kasimi
mChat developer
Posts: 965
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: Poll on Index

#2

Post by kasimi » 03 Jun 2019, 09:14

It is compatible with phpBB 3.2.0 - 3.2.3 as long as you only display one poll on the index. Read here: https://www.phpbb.com/community/viewtop ... #p15095026

User avatar
jan_2017
Distinguished Donor
Posts: 136
Joined: 13 May 2017, 18:07

Re: Poll on Index

#3

Post by jan_2017 » 03 Jun 2019, 10:46

Ok

Thanks you for your information.

But it dosen't work . If i try to install poll on index in acp then i see this.
Screenshot_20190603_124421.jpg
Screenshot_20190603_124421.jpg (128.46 KiB) Viewed 360 times
Screenshot_20190603_124421.jpg
Screenshot_20190603_124421.jpg (128.46 KiB) Viewed 360 times
I use 3.2.0.

User avatar
kasimi
mChat developer
Posts: 965
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: Poll on Index

#4

Post by kasimi » 03 Jun 2019, 11:05

In ext.php on this line, change 3.2.4 to 3.2.0. :+1:

User avatar
jan_2017
Distinguished Donor
Posts: 136
Joined: 13 May 2017, 18:07

Re: Poll on Index

#5

Post by jan_2017 » 03 Jun 2019, 11:12

kasimi wrote:
03 Jun 2019, 11:05
In ext.php on this line, change 3.2.4 to 3.2.0. :+1:
I have tried this yesterday too.... after change in ext.php it appears now this:
Screenshot_20190603_131101.jpg
Screenshot_20190603_131101.jpg (263.04 KiB) Viewed 358 times
Screenshot_20190603_131101.jpg
Screenshot_20190603_131101.jpg (263.04 KiB) Viewed 358 times

User avatar
kasimi
mChat developer
Posts: 965
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: Poll on Index

#6

Post by kasimi » 03 Jun 2019, 11:17

In migrations/m1_initial_schema.php on this line, change v324 to v320.

User avatar
jan_2017
Distinguished Donor
Posts: 136
Joined: 13 May 2017, 18:07

Re: Poll on Index

#7

Post by jan_2017 » 03 Jun 2019, 11:29

kasimi wrote:
03 Jun 2019, 11:17
In migrations/m1_initial_schema.php on this line, change v324 to v320.
No....it doesn't work. The same error appears.

:?

User avatar
jan_2017
Distinguished Donor
Posts: 136
Joined: 13 May 2017, 18:07

Re: Poll on Index

#8

Post by jan_2017 » 03 Jun 2019, 18:27

Hello kasimi.

I have found the error.

In file m1_initial_schema i have changed in row 24 this ==> return ['\phpbb\db\migration\data\v320\v320'];

The first v320 is a foldername and the second v320 is the php file.

It works :+1: :wave: 8-) :beer:

Thanks fpr help

User avatar
kasimi
mChat developer
Posts: 965
Joined: 06 Oct 2016, 09:56
Location: Germany
Contact:

Re: Poll on Index

#9

Post by kasimi » 04 Jun 2019, 08:05

Glad you got it resolved, and happy polling. :+1:

Post Reply

Who is online

Users browsing this forum: No registered users and 0 guests